
Figure - Bug #115686
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【控制中心】音乐播放器的进度条尺寸，与UI效果图不一致
2023-02-01 15:03 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-01

Priority: Normal Due date: 2023-02-08

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302011304

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302050304

Reproducibility: Every time Fixed Version: 2023-02-03

Test Type: ST Root cause: UI 适配问题导致。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、播放音乐

2、打开控制中心

3、查看音乐播放器的进度条

【预期结果】

3、进度条的尺寸与ui效果图一致

【实际结果】

3、音乐播放器的进度条尺寸，与UI效果图不一致

History

#1 - 2023-02-01 17:19 - CD FW 曹覃刚

- Due date set to 2023-02-08

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-02-03 09:59 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

179043 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:SystemUI: Modify music controller seekbar height.TC-RID: 1201-0201903IssueID: TS-R-BUG-115686Change-Id:

I4d65bc789d9b5e46e785f717a16adc84662cc679

#3 - 2023-02-03 10:06 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红
- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-03

- Root cause set to UI 适配问题导致。

■ Current conclusion

已处理。

■ My analysis

UI 适配问题导致。

■ Next action

测试验证。

#4 - 2023-02-06 11:41 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302050304

2.6

验证通过

#5 - 2023-02-06 11:41 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
